<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Vampirella</Series>
  <Number>15</Number>
  <Web>https://www.comixology.com/Vampirella-2019-15/digital-comic/890280</Web>
  <Volume>2019</Volume>
  <Summary>Special Horror Issue! In this standalone tale and perfect jumping-on point, “Ella Normandy” has been outed on social media as the space-vampire Vampirella, drawing the attention of a wide selection of deeply dysfunctional fans, two of whom claim to be ghosts seeking her help to avenge their murders.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB890280]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Horror, Action/Adventure</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
